@charset "UTF-8";

.sitemap {position: relative;}
/* [S] 뎁스 01 */
.sitemap .dep01 > li {margin-bottom: 5rem;}
.sitemap .dep01 > li:last-child {margin-bottom: 0;}
.sitemap .divTitle {border-bottom:0.2rem solid #121212;}
.sitemap .sitemap-link01 {display: inline-block; margin-bottom: 1.5rem; font-family: pb; font-size: 3rem; line-height: 1.5;}
/* [E] 뎁스 01 */

/* [S] 뎁스 02 */
.sitemap .dep02 {display: none;flex-wrap: wrap; padding:4rem 1rem 4rem; border-bottom:0.1rem solid #D1D1D1;}
.sitemap .dep02 > li { width: 25%; margin-top: 8rem; padding:0 3rem;}
.sitemap .dep02:has(>li) {display: flex;}
.sitemap .dep02 > li:nth-child(-n+4) {margin-top: 0 !important;}
.sitemap .sitemap-link02 {display: block; background:url('../images/ic-sitemap-arrw.png') no-repeat right 2rem center; font-family: pm; font-size: 2rem; text-align:left; color:#121212; border-radius: 1rem; border: .2rem solid #bbbbbb; padding: 1.3rem 2rem; margin-bottom: 1.6rem;}
.sitemap .sitemap-link02:hover {font-family: pb; color:#003969;background:url('../images/ic-sitemap-arrw-on.png') no-repeat right 2rem center; border: .2rem solid #003969;}
.sitemap .sitemap-link02[target="_blank"] span{position: relative; padding-right: 2.2rem;}
.sitemap .sitemap-link02[target="_blank"] span::after {content:''; display: inline-block; width: 1.4rem; height:1.4rem; margin-left: 0.5rem; background: url('../images/ic-sitemap-blank1.png') no-repeat center;}
.sitemap .sitemap-link02:hover span::after{background:url('../images/ic-sitemap-blank1-on.png') no-repeat center;}
/* [E] 뎁스 02 */

/* [S] 뎁스 03 */
.sitemap .sitemap-link03 {font-family: pm; font-size: 1.8rem; color:#666; line-height: 3.5rem;}
.sitemap .sitemap-link03 > span {position: relative; display: inline-block;}
.sitemap .sitemap-link03[target="_blank"]::after {content:''; display: inline-block; width: 1.4rem; height:1.4rem; margin-left: 0.5rem; background: url('../images/ic-sitemap-blank2.png') no-repeat center;}
.sitemap .sitemap-link03:hover {font-family: pm; color:#007ba5;}
.sitemap .sitemap-link03 span {display: inline; background-image: linear-gradient(#007ba5, #007ba5); background-repeat: no-repeat; background-position: left 0 bottom 0; background-size: 0 0.2rem; transition: background-size .5s;}
.sitemap .sitemap-link03[target="_blank"]:hover::after {background:url('../images/ic-sitemap-blank2-on.png') no-repeat center;}
.sitemap .sitemap-link03:hover > span {background-size:100% 0.2rem;}
/* [E] 뎁스 03 */

/* [S] 뎁스 04 */
.sitemap .sitemap-link04 {position: relative; padding-left: 1.4rem; background: url('../images/ic-sitemap-bul3.png') no-repeat left top 0.5rem; font-family: pl; font-size: 1.6rem; color:#777; line-height: 3rem;}
.sitemap .sitemap-link04 span {display: inline; background-image: linear-gradient(#000000, #000000); background-repeat: no-repeat; background-position: left 0 bottom 0; background-size: 0 0.2rem; transition: background-size .5s;}
.sitemap .sitemap-link04[target="_blank"]::after {content:''; display: inline-block; width: 1.2rem; height:1.2rem; margin-left: 0.5rem; background: url('../images/ic-sitemap-blank3.png') no-repeat center;}
.sitemap .sitemap-link04:hover {background: url('../images/ic-sitemap-bul3-on.png') no-repeat left top 0.5rem; color: #000000;}
.sitemap .sitemap-link04[target="_blank"]:hover::after {background:url('../images/ic-sitemap-blank3-on.png') no-repeat center;}
.sitemap .sitemap-link04:hover > span {background-size:100% 0.2rem;}
/* [E] 뎁스 04 */

/* [S] 뎁스 05 */
.sitemap .dep05 {padding-left: 1.5rem;}
.sitemap .sitemap-link05 {position: relative; padding-left: 1.4rem; background: url('../images/ic-sitemap-bul3.png') no-repeat left top 0.5rem; font-family: pl; font-size: 1.4rem; color:#777; line-height: 3rem;}
.sitemap .sitemap-link05 > span {position: relative; background-image: linear-gradient(#777, #777); background-repeat: no-repeat; background-position: left 0 bottom 0; background-size: 0 0.1rem; transition: background-size .5s;}
.sitemap .sitemap-link05:hover > span {background-size:100% 0.1rem;}
.sitemap .sitemap-link05[target="_blank"]::after {content:''; display: inline-block; width: 1.2rem; height:1.2rem; margin-left: 0.5rem;}
/* [E] 뎁스 05 */

@media screen and (max-width:1200px) {
    .sitemap .dep02 > li {width: 33.3333%; margin-top: 5rem !important;}
    .sitemap .dep02 > li:nth-child(-n+4) {margin-top:5rem !important; }
    .sitemap .dep02 > li:nth-child(-n+3) {margin-top: 0 !important;}
}
@media screen and (max-width:850px) {
    .sitemap .dep02 {padding:2rem 0;}
    .sitemap .dep02 > li {width: 50%; margin-top: 3rem !important; padding:0 1rem;}
    .sitemap .dep02 > li:nth-child(-n+4) {margin-top:3rem !important; }
    .sitemap .dep02 > li:nth-child(-n+3) {margin-top:3rem !important; }
    .sitemap .dep02 > li:nth-child(-n+2) {margin-top: 0 !important;}

    .sitemap .sitemap-link01 {font-size: 2.5rem;}
    .sitemap .sitemap-link02 {font-size: 1.8rem;}
    .sitemap .sitemap-link03 {font-size: 1.6rem;}
    .sitemap .sitemap-link04 {font-size: 1.4rem;}
    .sitemap .sitemap-link05 {font-size: 1.5rem;}
}
@media screen and (max-width:650px) {
    .sitemap .sitemap-link02 {font-size: 1.6rem;}
}